@charset "UTF-8";

/* ホーム */

/* キャッチ */
/* div#catch */
div#catch {
	/* margin */
	margin:0px;
	/* padding */
	padding:17px 0px 0px 1px;
	
	/* width */
	width:958px;
	/* height */
	height:262px;
}

div#catch img {
	/* vertical-align */
	vertical-align:bottom;
}

/* 基本ブロック */
/* div.basic_block */
div.basic_block {	
	/* margin */
	margin:0px 0px 30px 0px;
	/* padding */
	padding:0px 0px 0px 0px;
	
	/* width */
	width:715px;

	/* Clearfix */	
	display:inline-block;
}

div.basic_block:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Hides from IE-mac \*/
* html div.basic_block{height: 1%;}
div.basic_block{display: block;}
/* End hide from IE-mac */

/* 段落 */
/* paragraph */
div.basic_block p {
	/* margin */
	margin:15px 0px 15px 0px;
	/* padding */
	padding:0px;

	/* font-size */
	font-size:1.2em;
}

div.basic_block p.p_top_desc {
	/* margin */
	margin-top:0px;
	/* font-size */
	font-size:1.4em;
}

ul.ul_top_btn {
	/* margin */
	margin:0px 0px 0px 0px;
	/* padding */
	padding:0px;

	/* width */
	width:715px;
	
	/* list-style */
	list-style:none;

	/* Clearfix */
	display:inline-block;
}

ul.ul_top_btn:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Hides from IE-mac \*/
* html ul.ul_top_btn{height: 1%;}
ul.ul_top_btn{display: block;}
/* End hide from IE-mac */


ul.ul_top_btn_t30 {
	/* margin */
	margin-top:30px;
}

ul.ul_top_btn li {
	/* margin */
	margin:0px 20px 0px 0px;
	/* padding */
	padding:0px;
	
	/* display */
	display:block;
	
	/* float */
	float:left;
}

ul.ul_top_btn li.last {
	/* margin */
	margin-right:0px;
}

ul.ul_top_btn li img {
	/* vertical-align */
	vertical-align:bottom;
}

/* News（Home） */

div.top_news_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 15px 0px;

	/* width */
	width:715px;
	
	/* background */
	background:url(../images/top_news_back.gif) center bottom no-repeat;
}

div.top_news_block h1 {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
}

dl.dl_info {
	/* margin */
	margin:10px 0px 0px 15px;
	/* padding */
	padding:0px 0px 0px 0px;
	
	/* width */
	width:685px;

	/* font-size */
	font-size:1.2em;

	/* color */
	color:#000000;
	
}

dl.dl_info dt.infodate {
	/* margin */
	margin:0px;
	/* padding */
	padding:6px 0px 6px 5px;

	/* width */
	width:120px;
	
	/* float */
	float:left;
	/*display:inline;*/

}


dl.dl_info dd {
	/* margin */
	margin:0px;
	/* padding */
	padding:6px 0px 6px 125px;
	
	/* border */
	border-bottom:#ECECEC 1px solid;
}

* html dl.dl_info dd {
	/* padding */
	padding:6px 0px 8px 135px;
}


dl.dl_info dd a {
	/* color */
	color:#0069B9;
	/* text-decoration */
	text-decoration:underline;
}

dl.dl_info dd a:hover {
}

dl.dl_info_cafe dd a {
	/* color */
	color:#DA6209;
}

dl.dl_info dd img {
	/* margin */
	margin:0px 8px 0px 0px;
	/* vertical-align */
	vertical-align:text-bottom;
}

/* 事業内容 */

/* サブページのタイトル部分 */
div.title_2nd_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* width */
	width:960px;
	/* height */
	height:92px;
	
	/* position */
	position:relative;
}

div.title_2nd_block h1 {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* width */
	width:270px;
	/* height */
	height:55px;
	
	/* position */
	position:absolute;
	top:21px;
	left:0px;
}
	
/* ぱんくずリスト */
/* div#current_page */
div#current_page {
	/* margin */	
	margin:0px;
	/* padding */
	padding:1px 0px 0px 15px;

	/* background */
	background:url(../images/current_back.gif) left center no-repeat;

	/* font-size */
	font-size:11px;

	/* line-height */
	line-height:11px;

	/* position */
	position:absolute;
	top:21px;
	right:5px;
}

div#current_page a {
	/* color */
	color:#535353;
}

div#current_page a:hover {
	/* color */
	color:#0069B9;
}


/* 基本ブロック */
/* div.basic_block */
div.sub_basic_block {	
	/* margin */
	margin:0px 0px 0px 0px;
	/* padding */
	padding:0px 0px 5px 0px;
	
	/* width */
	width:715px;
	
	/* border */
	border-bottom:#D3D3D3 1px solid;

	/* Clearfix */	
	display:inline-block;
}

div.sub_basic_block:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Hides from IE-mac \*/
* html div.sub_basic_block{height: 1%;}
div.sub_basic_block{display: block;}
/* End hide from IE-mac */

/* 基本ブロック（下線なし） */
div.sub_basic_block_noline {
	/* padding */
	padding-bottom:0px;
	/* border */
	border-bottom:none;
}

div.sub_basic_block p.p_2nd_desc {
	/* margin */
	margin:20px 0px 20px 20px;
	/* font-size */
	font-size:1.4em;
}

div.sub_basic_block p.p_2nd_desc_t0 {
	/* margin */
	margin:0px 0px 20px 20px;
	/* font-size */
	font-size:1.4em;
}

div.sub_basic_block h2 {
	/* margin */
	margin:15px 0px 0px 20px;
	/* padding */
	padding:0px;
	
	/* clear */
	clear:both;
}

div.sub_basic_block h2.h2_t0 {
	/* margin */
	margin-top:0px;
}


/* paragraph */
div.sub_basic_block p {
	/* margin */
	margin:15px 0px 15px 20px;
	/* padding */
	padding:0px;

	/* font-size */
	font-size:1.2em;
}

div.sub_basic_block p.p_t0 {
	/* margin */
	margin:0px 0px 15px 20px;
	/* padding */
	padding:0px;

	/* font-size */
	font-size:1.2em;
}

div.sub_basic_block p.p_t30u0 {
	/* margin */
	margin:30px 0px 0px 20px;
}

div.sub_basic_block p.p_tu30 {
	/* margin */
	margin:30px 0px 30px 20px;
}


div.sub_basic_block p.p_tu20 {
	/* margin */
	margin:20px 0px 20px 20px;
}

/* paragraph */
div.sub_basic_block p.p_right {
	/* text-align */
	text-align:right;
}

img.img_get_reader {
	/* margin */
	margin:0px 15px 0px 0px;
	/* padding */
	padding:0px;
	
	/* vertical-align */
	vertical-align:middle;
}

/* 実績 */

div.work_block {
	/* margin */
	margin:15px 0px;
	/* padding */
	padding:0px;
	
	/* Clearfix */	
	display:inline-block;
}

div.work_block:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Hides from IE-mac \*/
* html div.work_block{height: 1%;}
div.work_block{display: block;}
/* End hide from IE-mac */

div.work_block div.work_desc_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* width */
	width:480px;
	
	/* float */
	float:left;
}

div.work_block div.work_desc_full_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* width */
	width:705px;
}

dl.dl_works {
	/* margin */
	margin:0px 0px 0px 20px;
	/* padding */
	padding:0px;
	
	/* font-size */
	font-size:1.2em;
}

dl.dl_works dt {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* float */
	float:left;
}

dl.dl_works dd {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 0px 75px;
}

div.work_block div.work_image_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* width */
	width:225px;

	/* float */
	float:right;
}

/* 会社案内 */

img.img_company {
	/* margin */
	margin:15px 0px 0px 0px;
	/* float */
	float:right;
}

dl.dl_company {
	/* margin */
	margin:15px 0px 0px 20px;
	/* padding */
	padding:0px;
	
	/* font-size */
	font-size:1.2em;
}

dl.dl_company dt {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* float */
	float:left;
}

dl.dl_company dd {
	/* margin */
	margin:0px 0px 15px 0px;
	/* padding */
	padding:0px 0px 0px 90px;
}

dl.dl_company dd img {
	/* margin */
	margin:-10px 0px 0px 20px;
	/* vertical-align */
	vertical-align:top;
}

div.company_access_block {
	/* margin */
	margin:15px 0px;
	/* padding */
	padding:0px;
	
	/* Clearfix */	
	display:inline-block;
}

div.company_access_block:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Hides from IE-mac \*/
* html div.company_access_block{height: 1%;}
div.company_access_block{display: block;}
/* End hide from IE-mac */

div.company_access_block div.company_access_desc_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* width */
	width:355px;

	/* float */
	float:left;
}

div.company_access_block div.company_access_map_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* width */
	width:350px;

	/* float */
	float:right;
}

/* 会社環境 */

table.table_scenery {
	/* margin */
	margin:20px 0px 0px 0px;
	/* padding */
	padding:0px;

	/* width */
	width:715px;
}

table.table_scenery td {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 20px 0px;

	/* width */
	width:33%;
}

table.table_scenery td.table_scenery_td_left {
	/* text-align */
	text-align:left;
}

table.table_scenery td.table_scenery_td_center {
	/* text-align */
	text-align:center;
}

table.table_scenery td.table_scenery_td_right {
	/* text-align */
	text-align:right;
}

/* 採用情報	 */

table.table_recruit {
	/* margin */
	margin:15px 0px 15px 20px;
	/* padding */
	padding:0px;
	
	/* border */
	border-top:#D3D3D3 1px solid;
	border-left:#D3D3D3 1px solid;

	/* font-size */
	font-size:1.2em;
	
	/* width */
	width:694px;
}

table.table_recruit th {
	/* margin */
	margin:0px;
	/* padding */
	padding:10px;

	/* text-align */
	text-align:left;
	
	/* vertical-align */
	vertical-align:top;
	
	/* font-weight */
	font-weight:normal;

	/* border */
	border-right:#D3D3D3 1px solid;
	border-bottom:#D3D3D3 1px solid;
	
	/* width */
	width:120px;
		
	/* background */
	background:#F6F6F6;
}

table.table_recruit td {
	/* margin */
	margin:0px;
	/* padding */
	padding:10px;

	/* text-align */
	text-align:left;

	/* vertical-align */
	vertical-align:top;

	/* border */
	border-right:#D3D3D3 1px solid;
	border-bottom:#D3D3D3 1px solid;
}

dl.dl_recruit {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
}

dl.dl_recruit dt {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* float */
	float:left;
}

dl.dl_recruit dd {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 0px 2.6em;
}

table.table_recruit p.p_recruit {
	/* margin */
	margin:0px 0px 1em 0px;
	/* padding */
	padding:0px;
	
	/* font-size */
	font-size:1em;
}


/* プライバシーポリシー */

h3.h3_policy {
	/* margin */
	margin:15px 0px 15px 20px;
	/* padding */
	padding:0px;
	
	/* font-size */
	font-size:1.2em;
}

/* サイトマップ */

div.sitemap_block {
	/* margin */
	margin:15px 0px;
	/* padding */
	padding:0px;
	
	/* Clearfix */	
	display:inline-block;
}

div.sitemap_block:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Hides from IE-mac \*/
* html div.sitemap_block{height: 1%;}
div.sitemap_block{display: block;}
/* End hide from IE-mac */

div.sitemap_block div.sitemap_left_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* width */
	width:225px;
	
	/* float */
	float:left;
}

div.sitemap_block div.sitemap_center_block {
	/* margin */
	margin:0px 0px 0px 20px;
	/* padding */
	padding:0px;

	/* width */
	width:225px;

	/* float */
	float:left;
}

div.sitemap_block div.sitemap_right_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* width */
	width:225px;

	/* float */
	float:right;
}

ul.ul_sitemap {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
		
	/* list-style */
	list-style:none;
	
	/* font-size */
	font-size:1.2em;
}

ul.ul_sitemap li {
	/* margin */
	margin:0px;
	/* padding */
	padding:6px 0px 6px 20px;
	
	/* width */
	width:205px;
	
	/* border */
	border-bottom:#D3D3D3 1px solid;
}

ul.ul_sitemap li.ul_sitemap_l0 {
	/* padding */
	padding-left:0px;
	/* width */
	width:225px;
}

ul.ul_sitemap li.ul_sitemap_2nd {
	/* padding */
	padding-left:45px;
	/* width */
	width:180px;
}

ul.ul_sitemap li.ul_sitemap_3rd {
	/* padding */
	padding-left:80px;
	/* width */
	width:145px;
}

ul.ul_sitemap li a {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 0px 11px;

	/* background */
	background:url(../images/list_basic.gif) center left no-repeat;

	/* color */
	color:#535353;
}

ul.ul_sitemap li a:hover {
	/* color */
	color:#0069B9;
}

/* お問い合せ */

a.a_text_link {
	/* color */
	color:#0069B9;
	text-decoration:underline;
}

/* set text color */
span.red_text {
	/* color */
	color:#FE3031;
}

table.table_contact {
	/* margin */
	margin:15px 0px 0px 20px;
	/* padding */
	padding:0px;
	
	/* border */
	border-top:#D3D3D3 1px solid;
	border-left:#D3D3D3 1px solid;

	/* font-size */
	font-size:1.2em;
	
	/* width */
	width:694px;
}

table.table_contact  th {
	/* margin */
	margin:0px;
	/* padding */
	padding:10px;

	/* border */
	border-right:#D3D3D3 1px solid;
	border-bottom:#D3D3D3 1px solid;
	
	/* font-weight */
	font-weight:normal;
	
	/* vertical-align */
	vertical-align:top;
	
	/* width */
	width:115px;
		
	/* text-align */
	text-align:left;
	
	/* background */
	background:#F5F5F5;
}

table.table_contact td {
	/* margin */
	margin:0px;
	/* padding */
	padding:10px;

	/* vertical-align */
	vertical-align:top;

	/* border */
	border-right:#D3D3D3 1px solid;
	border-bottom:#D3D3D3 1px solid;
}

/* お問い合せフォーム */
form#contact_form {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
}

form#contact_form label {
	/* margin */
	margin:0px 0.5em 0px 0px;
	/* padding */
	padding:0px;

	/* vertical-align */
	vertical-align:middle;
}

form#contact_form input#company_name,
form#contact_form input#person_name,
form#contact_form input#fax,
form#contact_form input#tel,
form#contact_form input#mail {
	/* margin */
	margin:0px 0px 0px 0px;
	/* width */	
	width:305px;
}

form#contact_form select#todoufuken {
	/* margin */
	margin:0px;
	/* vertical-align */
	vertical-align:middle;
}

form#contact_form input#address,
form#contact_form input#address2 {
	/* margin */
	margin:0.5em 0px 0px 0px;
	/* width */	
	width:305px;
}

form#contact_form textarea#naiyou_text {
	/* width */
	width:530px;

	/* font-size */
	font-size:1em;
}

/* フォーム入力の「半角」「半角英数」表示 */
span.v_m {
	/* vertical-align */
	vertical-align:middle;
}

/* paragraph */
div.basic_block p.center_layout {
	/* margin */
	margin:25px 0px 20px 0px;
	/* padding */
	padding:0px 0px 0px 0px;
	
	/* text-align */
	text-align:center;
}

/* paragraph */
div.basic_block p.center_layout_u15 {
	/* margin */
	margin:25px 0px 15px 0px;
	/* padding */
	padding:0px 0px 0px 0px;
	
	/* text-align */
	text-align:center;
}

/* paragraph */
div.basic_block p.center_layout_t15 {
	/* margin */
	margin:15px 0px 20px 0px;
	/* padding */
	padding:0px 0px 0px 0px;
	
	/* text-align */
	text-align:center;
}

/* フォームボタンを画像化する場合 */
form#contact_form button {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	/* background */
	background:none;
	/* border */
	border:0;
}

form#contact_form button.btn_confirm {
	/* width */
	width:199px;
}

form#contact_form button.btn_edit {
	/* width */
	width:119px;
}

form#contact_form button.btn_send {
	/* width */
	width:119px;
}

/* 採用エントリーフォームの場合 */

form#contact_form input#person_kana {
	/* margin */
	margin:0px 0px 0px 0px;
	/* width */	
	width:305px;
}

form#contact_form input#b_year {
	/* margin */
	margin:0px 0.5em 0px 0.5em;
	/* width */	
	width:60px;
	
	vertical-align:middle;
}

form#contact_form input#b_month,
form#contact_form input#b_day {
	/* margin */
	margin:0px 0.5em 0px 0.5em;
	/* width */	
	width:30px;

	/* vertical-align */
	vertical-align:middle;
}

form#contact_form input#schooling2 {
	/* margin */
	margin:0.5em 0px 0px 0px;
	/* width */	
	width:305px;
}

form#contact_form input#schooling3 {
	/* margin */
	margin:0.5em 0.5em 0px 0px;
	/* width */	
	width:60px;
}

form#contact_form textarea#sikaku_text,
form#contact_form textarea#rireki_text,
form#contact_form textarea#pr_text,
form#contact_form textarea#q_text {
	/* width */
	width:530px;

	/* font-size */
	font-size:1em;
}

form#contact_form input#work {
	/* margin */
	margin:0px 0px 0px 0px;
	/* width */	
	width:305px;
}

/* フォームの送信完了表示 */
div.sub_basic_block p.p_send {

	/* margin */
	margin:20px 0px 20px 20px;
	/* padding */
	padding:5px;

	/* width */	
	width:5em;
	
	/* text-align */
	text-align:center;
	
	/* border */
	border:#CCCCCC 1px solid;
	
	/* font-size */
	font-size:1.4em;
	
	/* font-weight */
	font-weight:bold;
}

/* 作品紹介 */

div.sub_basic_block p.p_animation_anchor {

	/* margin */
	margin:15px 15px 10px 20px;
	/* padding */
	padding:0px;
	
	/* line-height */
	line-height:2.0;
}

p.p_animation_anchor a {

	/* margin */
	margin:0px 2em 0px 0px;
	/* padding */
	padding:0px 0px 0px 11px;

	/* color */
	color:#000000;

	/* background */
	background:url(../images/list_basic.gif) left center no-repeat;
}

p.p_animation_anchor a:hover {
	/* color */
	color:#0069B9;
}


div.sub_basic_block h2.h2_animation_title {

	/* padding */
	padding-left:30px;
	
	/* width */
	width:665px;
	/* height */
	height:25px;

	/* background */
	background:url(../animation_series/images/h2_bar.gif) center top no-repeat;

	/* line-height */
	line-height:25px;

	/* font-size */
	font-size:18px;

	/* color */
	color:#FFFFFF;
}

div.amination_block {
	/* margin */
	margin:15px 0px 0px 20px;
	/* padding */
	padding:0px;

	/* width */
	width:695px;
	
	/* Clearfix */	
	display:inline-block;
}

div.amination_block:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Hides from IE-mac \*/
* html div.amination_block{height: 1%;}
div.amination_block{display: block;}
/* End hide from IE-mac */

div.amination_block div.animation_image_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* width */
	width:205px;
	
	/* float */
	float:left;
}

div.amination_block div.animation_image_block img {
	/* margin */
	margin:0px 0px 0px 5px;
	/* padding */
	padding:0px;
}

div.amination_block div.animation_desc_block {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

	/* width */
	width:490px;

	/* float */
	float:right;
}

div.amination_block div.animation_desc_block p {
	/* margin */
	margin:0px 0px 15px 0px;
}

dl.dl_animation_desc {
	/* margin */
	margin:0px 0px 15px 0px;
	/* padding */
	padding:0px;
	
	/* font-size */
	font-size:1.2em;
}

dl.dl_animation_desc dt {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;

}

dl.dl_animation_desc dd {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 0px 1em;
}

dl.dl_animation_desc dd dl.dl_animation_history {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
}

dl.dl_animation_desc dd dl.dl_animation_history dt {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px;
	
	/* float */
	float:left;

}

dl.dl_animation_desc dd dl.dl_animation_history dd {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 0px 4em;
}

dl.dl_animation_desc dd dl.dl_animation_history dd.dd_part {
	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 0px 7em;
}

/* paragraph */
div.sub_basic_block p.p_to_top {
	margin-top:0px;
	margin-bottom:10px;
	/* text-align */
	text-align:right;
}

a.to_top {

	/* margin */
	margin:0px;
	/* padding */
	padding:0px 0px 0px 11px;

	/* color */
	color:#000000;

	/* background */
	background:url(../images/list_top.gif) left center no-repeat;
}

a.to_top:hover {
	/* color */
	color:#0069B9;
}

/* リダイレクトページ（/smc） */

/* 基本ブロック */
/* div.basic_block */
div.basic_block_full {	
	/* width */
	width:960px;
}

div.sub_basic_block_redirect {	
	/* width */
	width:960px;

	/* margin */
	margin:80px 20px 20px 20px;
	/* padding */
	padding:0px;
	
}